#attachment_navigation_modal {
	display: inline-block;
	padding: 5px;
	cursor: pointer;
	border: solid 1px #000;
}

body.attachment_navigation_body-no-scroll {
    position: fixed;
    width: 100%;
    top:0;
    left: 0;
    height: 100%;
    overflow-y: scroll !important;
    z-index: 10;
}

.attachment_navigation_wrapper {
    height: 100vh;
    width: 100%; 
    background: #343434;
    padding: 30px 30px;
    overflow-x: hidden;
    overflow-y: hidden;
    position: fixed;
    z-index: 1000000;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    outline: 0;	
    opacity: .8;
}

.attachment_navigation_wrapper-ins {
	height: calc(100vh - 60px);
	width: 100%;
	position: relative;
}

.attachment_navigation_overflowHidden {
    overflow: hidden;
}

.attachment_navigation_hidden-text {
    display: flex; color: #fff;
    align-items: center;
    justify-content: center;
    height: 100%;
}

